data:
  activityKind:
    description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49047'
    streetAddress: Україна, 49047, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КЛЕНОВА,
      будинок 52
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК ЮРИДИЧНОЇ ОСОБИ - ТИХОМИРОВ ОЛЕКСАНДР АДОЛЬФОВИЧ,
      24.04.1974 Р.Н., УКРАЇНА , УКРАЇНА, 49016, ДНІПРОПЕТРОВСЬКА ОБЛАСТЬ, МІСТО ДНІПРО,
      ВУЛИЦЯ СЛАВИ, БУДИНОК 24.  ХАРАКТЕР БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМИЙ, ЧАСТКА
      - 100%
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49016'
      streetAddress: Україна, 49016, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ СЛАВИ,
        будинок 24
    capital: 69000
    first_middle_name: ОЛЕКСАНДР АДОЛЬФОВИЧ
    last_name: ТИХОМИРОВ
    name: ТИХОМИРОВ ОЛЕКСАНДР АДОЛЬФОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41897682'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "НАУКОВО-ВИРОБНИЧА ФІРМА "ЕРГО МЕРА"
    scheme: UA-EDR
  management: ВЛАСНИК - ВИЩИЙ, ДИРЕКТОР - ВИКОНАВЧИЙ
  name: ПП "НВФ "ЕРГО МЕРА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0589e0839fb84a20beba790be390e446
  sourceDate: '2022-09-02T07:09:33+00:00'
  sourceRequests:
  - req-5bd1e11c-e0f6-4db4-82d4-d98d66bfb685
  version: 2.0.0
